*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    background-color: #555;
    color: #eee;
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    text-align: center;
    margin-top: 50px;
}

.content h1 {
    text-align: center;
    margin-top: 50px;
}

.content p {
    text-align: center;
    margin-top: 20px;
    font-size: 18pt;
}

.content a {
    text-decoration: none;
    color: #eee;
    text-decoration: underline;
}

nav {
    display: flex;
    justify-content: center;
    gap: 20px;
    padding: 10px;

}

nav a {
    text-decoration: none;
    color: #eee;
    font-size: 16pt;
    transition: all 0.3s ease;
    background-color: #333;
    padding: 10px 10px;
    border-radius: 15px;
}

nav a:hover {
    color: #333;
    background-color: #eee;
    border-radius: 50px;
    padding: 10px 10px;
    transition: all 0.5s ease;
}

footer {
    text-align: center;
    padding: 20px;
    background-color: #333;
    color: #eee;
    margin-top: 50px;
}

footer nav {
    display: flex;
    justify-content: center;
    gap: 20px;
} 

footer a {
    text-decoration: none;
    color: #eee;
    font-size: 14pt;
}

footer .ai_policy {
    margin-top: 10px;
    font-size: 8pt;
}